.coupon {
  border: 5px dotted #bbb; /* Dotted border */
  width: 80%;
  border-radius: 15px; /* Rounded border */
  margin: 1%;
  max-width: 220px;
}

.container-coupons {
  padding: 2px 16px;
  background-color: #f1f1f1;
}

.promo {
  background: #ccc;
  padding: 3px;
}

.expire {
  color: red;
}
